<script type="text/javascript">
<!-- capitlize textbox
function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}
//-->
</script>

<script type="text/javascript">
<!-- capitlize textbox
function fixme(element) {
 var val = element.value;
 var pattern = new RegExp('[ ]+', 'g');
 val = val.replace(pattern, '');
 element.value = val;
}
//-->
</script>

<script type="text/javascript">
<!-- capitlize first letter of each word in textbox
function capitalize(form) {
value = form.value;
newValue = '';
value = value.split(' ');
for(var i = 0; i < value.length; i++) {
newValue += value[i].substring(0,1).toUpperCase() +
value[i].substring(1,value[i].length) + ' ';
}
form.value = newValue;
}
//-->
</script>

<script language="javascript">
<!-- make each letter  in textbox lowercase
    function ToLower(ctrl)
    {  
    var t = ctrl.value;
    ctrl.value = t.toLowerCase();
    }
//-->
</script>
